[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [imurdock@debian.org: Argh.]

I would suggest moving to 4.7.4 for the simple fact that we would be the 
"Most secure distribution" at the time of release since no one else has put 
4.7.4 into their distribution. We would actually be the leaders at this 

Just a thought

On Mon, 4 Sep 1995, Ian Murdock wrote:

> I never received any responses to this.  What should we do about it?
> ------- Start of forwarded message -------
> Date: Wed, 30 Aug 95 20:02 EST
> From: Ian Murdock <imurdock@debian.org>
> To: debian-devel@pixar.com
> Subject: Argh.
> Well, it appears there is a serious problem with libc 4.6.27 and
> earlier.  Should we upgrade to libc 4.7.4 at this late date?  Has
> anyone used this version?  If so, what have been your experiences?
> ------- End of forwarded message -------

Reply to: